body
{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#CCFFFF;
}
.hrsep
{
	border: 0;
	width: 400px;
	color: #888888;
	background-color: #888888;
	height: 3px;
	margin-top: 20px;
	margin-bottom:20px;
}
.logo
{
	position:absolute;
	left:2px;
	top:2px;
}
/* blue grades - root level; text properties for states: normal, hover, click */
.TM0i0 {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

/* blue grades - root level; box properties for states: normal */
.TM0o0 {
	background: #3C76B2;
	padding: 4px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

/* blue grades - root level; table properties for states: normal, hover, click */
.TM0t0 {
	background: #2B547F;
}

/* blue grades - root level; box properties for states: hover, click */
.TM0o1 {
	background: #4D99E6;
	padding: 4px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

/* blue grades - sub levels; box properties for states: normal */
.TM1o0 {
	background: #4D99E6;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
}

/* blue grades - sub levels; box properties for states: hover, click */
.TM1o1 {
	background: #3C76B2;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
}

